-- 基础信息
base_info = {
	group_id = 133303402
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 402001, gadget_id = 70710854, pos = { x = -1917.653, y = 298.001, z = 4147.198 }, rot = { x = 1.342, y = 333.151, z = 4.372 }, level = 1, area_id = 26 },
	{ config_id = 402002, gadget_id = 70710855, pos = { x = -1918.478, y = 298.213, z = 4149.044 }, rot = { x = 44.406, y = 356.015, z = 86.474 }, level = 1, area_id = 26 },
	{ config_id = 402003, gadget_id = 70710854, pos = { x = -1917.695, y = 296.836, z = 4147.295 }, rot = { x = 1.918, y = 320.809, z = 5.338 }, level = 1, area_id = 26 },
	{ config_id = 402004, gadget_id = 70710854, pos = { x = -1918.067, y = 297.071, z = 4149.363 }, rot = { x = 7.896, y = 193.976, z = 350.630 }, level = 1, area_id = 26 },
	{ config_id = 402005, gadget_id = 70710562, pos = { x = -1926.443, y = 295.818, z = 4139.486 }, rot = { x = 0.000, y = 334.927, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 402006, gadget_id = 70710854, pos = { x = -1919.730, y = 297.145, z = 4150.307 }, rot = { x = 357.806, y = 347.809, z = 4.792 }, level = 1, area_id = 26 },
	{ config_id = 402007, gadget_id = 70710808, pos = { x = -1926.879, y = 296.470, z = 4140.404 }, rot = { x = 0.000, y = 45.051, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 402008, gadget_id = 70710562, pos = { x = -1927.356, y = 295.818, z = 4141.619 }, rot = { x = 0.000, y = 144.852, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 402009, gadget_id = 71700432, pos = { x = -1926.470, y = 295.818, z = 4140.912 }, rot = { x = 0.000, y = 324.610, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 402010, gadget_id = 71700432, pos = { x = -1927.016, y = 295.818, z = 4140.507 }, rot = { x = 0.000, y = 324.610, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 402011, gadget_id = 70710808, pos = { x = -1926.365, y = 296.476, z = 4140.815 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 402012, gadget_id = 70710854, pos = { x = -1916.499, y = 297.141, z = 4148.294 }, rot = { x = 0.562, y = 316.059, z = 6.346 }, level = 1, area_id = 26 },
	{ config_id = 402013, gadget_id = 70710857, pos = { x = -1921.028, y = 297.180, z = 4151.673 }, rot = { x = 0.000, y = 324.805, z = 4.399 }, level = 1, area_id = 26 },
	{ config_id = 402014, gadget_id = 70710858, pos = { x = -1918.638, y = 298.145, z = 4149.201 }, rot = { x = 14.115, y = 242.679, z = 357.705 }, level = 1, area_id = 26 },
	{ config_id = 402015, gadget_id = 70710562, pos = { x = -1925.678, y = 295.818, z = 4140.064 }, rot = { x = 0.000, y = 314.785, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 402016, gadget_id = 70710808, pos = { x = -1927.152, y = 296.464, z = 4140.443 }, rot = { x = 0.000, y = 337.531, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 402017, gadget_id = 70710808, pos = { x = -1927.005, y = 296.468, z = 4140.746 }, rot = { x = 0.000, y = 286.410, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 402018, gadget_id = 70710805, pos = { x = -1920.231, y = 297.377, z = 4151.313 }, rot = { x = 56.177, y = 291.661, z = 307.105 }, level = 1, area_id = 26 },
	{ config_id = 402019, gadget_id = 70710805, pos = { x = -1920.090, y = 297.434, z = 4151.708 }, rot = { x = 274.470, y = 253.812, z = 106.142 }, level = 1, area_id = 26 },
	{ config_id = 402020, gadget_id = 70710805, pos = { x = -1920.165, y = 297.387, z = 4151.536 }, rot = { x = 34.652, y = 38.257, z = 75.188 }, level = 1, area_id = 26 },
	{ config_id = 402021, gadget_id = 70710805, pos = { x = -1916.925, y = 298.276, z = 4147.905 }, rot = { x = 38.363, y = 79.516, z = 68.602 }, level = 1, area_id = 26 },
	{ config_id = 402022, gadget_id = 70710805, pos = { x = -1916.476, y = 298.367, z = 4148.285 }, rot = { x = 325.534, y = 278.149, z = 82.790 }, level = 1, area_id = 26 },
	{ config_id = 402023, gadget_id = 70710861, pos = { x = -1920.175, y = 297.204, z = 4151.544 }, rot = { x = 4.244, y = 288.462, z = 6.551 }, level = 1, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 402001, 402002, 402003, 402004, 402005, 402006, 402008, 402009, 402010, 402012, 402013, 402014, 402015, 402018, 402019, 402020, 402021, 402022, 402023 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 402001, 402002, 402003, 402004, 402005, 402006, 402007, 402008, 402009, 402010, 402011, 402012, 402013, 402014, 402015, 402016, 402017, 402018, 402019, 402020, 402021, 402022, 402023 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
